<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JS Todo List</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    <h1 class="h1">Hola</h1>





    <script src="./app.js" ></script>
<!--    <script src="./cofla-1.js" ></script>-->
</body>
</html>